#
#
#
#
#
#
#!ksh

rm ../fontdir/*.of
rm ../fontdir/*.sf
rm ../fontdir/*.mf

for i in ../fontdir/*
do
   print $i
   fromtype1 $i $i.of 5.0 fullset
   fromtype1 $i $i.sf 0.0 fullset
   meshfont  $i.of $i.mf
done
